
Foreman - Bug #1237

title in hosts show page is wrong

10/20/2011 01:15 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

something like <img alt=....>

Associated revisions

Revision d17ecbc9 - 10/24/2011 05:00 AM - Amos Benari

fixes #1237 - seperate page header from title

History

#1 - 10/23/2011 03:00 AM - Ohad Levy

- Assignee changed from Ohad Levy to Amos Benari

#2 - 10/24/2011 06:56 AM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset d17ecbc9dce125efec4aee0e3065b2bfe7ab01a4.
